Subject: bug#30623: closed (Re: bug#30623: cdogs-sdl builds but cannot be run)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 20 Mar 2018 14:37:02 +0000

Your bug report

#30623: cdogs-sdl builds but cannot be run

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
30623: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=30623
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#30623: cdogs-sdl builds but cannot be run
From: [email-masked] (宋文武)
To: Nicolas Goaziou <[email-masked]>
Cc: [email-masked]
Date: Tue, 20 Mar 2018 22:36:00 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Nicolas Goaziou <[email-masked]> writes:

> Hello,
>
> The package cdogs-sdl (release 0.6.6) seems to build fine, i.e., it is
> successfully added to the store. Yet, whenever I try to run it with
> "cdogs-sdl" command, it stops with a floating point exception.
>

Hello, I just updated the cdogs-sdl package to the latest git version,
which should fix this issue now.

Thanks for the report!

Subject: cdogs-sdl builds but cannot be run
From: Nicolas Goaziou <[email-masked]>
To: [email-masked]
Date: Tue, 27 Feb 2018 02:02:38 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

The package cdogs-sdl (release 0.6.6) seems to build fine, i.e., it is
successfully added to the store. Yet, whenever I try to run it with
"cdogs-sdl" command, it stops with a floating point exception.

Regards,

-- 
Nicolas Goaziou                                                0x80A93738